@charset "Shift_JIS";

/*共通、基本レイアウト*/

*{
	margin:0;
	padding:0;
	font-size:100%;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	background:transparent;
	/*zoom:1; IEのhasLayoutをtrueにしてバグを回避*/
}
img{
 	vertical-align:bottom;
 	border:none;
 }

a {
 color: #444444;
 background-color: transparent;
 text-decoration: underline;
 }
a:visited {
 color: #444444;
 }
a:active {
 color: #909090;
 }
a:hover {
 color: #909090;
 }

body {
 	font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","ＭＳ ゴシック", "Helvetica", sans-serif;
	font-size: 12px;
	line-height: 1.6;
	color: #444444;
	margin:100px 0 20px 0;
	background-color: white;
	text-align: center;   //IE用
	z-index: 0;
}
body#toppage{margin-top: 46px;}
body#netshop{margin-top: 118px;}

.mainbox{
	width: 700px;
	text-align:left;
	margin: 0 auto;
}


/* 見出し、段落 */
H1 {
	font-size: 8px;
	color:#c9c9c9;
	position:fixed;
	top:25px;
	width: 700px;
	text-align: right;
	z-index: 2;
	background-color: transparent;
}
H2{
	padding:0 0 0 5px;
	margin: 25px 0 10px 0;
	border: 1px solid #cccccc;
	color: #111111;
	clear: both;
}
H3{
	font-size: 13px; 
	color:#111111;
	margin: 15px 0 5px 0;
}
.pagetitle{
	color: #404040;
	font-size: 9px;
	border-bottom: 2px solid #404040;
	padding:0 0 0 5px;
	margin-bottom: 5px;
}
body#netshop .pagetitle{
	color: #b0b0b0;
	font-size: 13px;
	border-bottom: 2px solid #b0b0b0;
	padding:0 0 0 5px;
	margin-bottom: 5px;
}
body#netshop .pagetitle span{
	font-size: 9px;
	padding-left:5px;
}
P{
	margin: 5px 0 10px 0;
}

/* 配置 */
.left{
	float: left;
}
.right{
	float: right;
}


/* リスト系 */

dl, ul{
	margin: 20px 0;
}
ul.mini{
	margin: 10px 0;
}
dd{
	list-style-type:none;
}
li{
	line-height: 1;
	margin-top:10px;
	margin-left: 2em;
	list-style: url("images_general/arrow_right.gif");
}
.mini li{
	font-size:10px;
	margin-left: 2em;
	list-style: url("images_general/arrow_right_mini.gif");
}

/* 共通スタイル */

.navigation{
	font-size: 8px;
	color:#c9c9c9;
	position:fixed;
	top:35px;
	width: 700px;
	text-align: right;
	z-index: 2;
	background-color: transparent;
}
.navigation a:link, .navigation a:visited, .navigation a:hover, .navigation a:active{
	color:#c9c9c9;
	text-decoration:none;
}
.navigation a:hover{
	color: #e0e0e0;
}

.submenu{
	height:16px;
	margin:0 0 20px 0;
} 
.submenu a{
	background:url("images_general/arrow_down.gif") no-repeat left center;
	line-height:1;
	text-decoration:none;
	font-size:9px;
	color:#707070;
	padding:0 10px 0 10px;
	margin-left:5px;
	vertical-align: middle;
}
.submenu a:hover{
	color: #a0a0a0;
}

.backtotop{
	font-size:9px;
	background:url("images_general/arrow_up_mini.gif") no-repeat left center;
	padding:0 0 0 10px;
	margin:0 0 10px 580px;
}

.image_caption{
	font-size: 9px;
	color: #606060;
	text-align: right;
}

/* 文字装飾 インライン */
strong{
	font-size: 16px;
	color:#000000;
	padding-right: 10px;
}
em{
	font-size: 13px;
	color:#303030;
}
#subtitle{
	font-size: 10px;
	color: #606060;
}
.notice_red{
 color: #CA0000;
}
.notice_red a{
 color: #AA0000;
}


/* ////////// 【notoshop告知バナー用！！】 ////////// */
.notoshop {
	width: 698px;
	height: 230px;
	border: 1px #aaaaaa solid;
	background: #f2f2f2 url(images_general/notoshop_rightarrow.gif) no-repeat right bottom;
	margin: 10px 0;
	overflow: hidden;
}
.notoshop a{
	display: block;
	width: 668px;
	height: 200px;
	padding: 15px;
	text-decoration: none;
	color: #000000;
	overflow: hidden;
}
.notoshop a:hover{
	background-color: #fee650;
	filter: Alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
.notoshop a img{
	width: 200px;
	height: 200px;
	margin: 0 10px 0 0;
	float: left;
}
.notoshop a span{
	display: block;
	width: 458px;
	float: left;
	font-size: 13px;
	line-height: 20px;
}
.notoshop a span.nototitle1{
	font-weight: bold;
	padding-top: 5px;
	font-size: 12px;
}
.notoshop a span.nototitle2{
	font-weight: bold;
	padding-bottom: 3px;
	border-bottom: 1px #aaaaaa solid;
	margin-bottom: 3px;
}
.notoshop a span.notodesc{
	overflow: hidden;
}


/* ////////// トップメニュー用 ////////// */
.topmenu{
	width:700px;
	height:40px;
	background-color: white;
	position:fixed;
	top:0;
	padding-top:6px;
	font-size:10px;
	text-align:right;
	z-index: 1;
}
.topmenu a:link,.topmenu a:visited,.topmenu a:hover, .topmenu a:active{
	text-decoration:none;
	padding:10px 0 0 4px;
	margin:0 1em 0 0;
	border-left:1px dotted #555555;
}
img.topmenuflag{
 	vertical-align:top;
	padding:2px 0 0 5px;
}


/* ////////// トップロゴ用 ////////// */
.toplogo{
	position:fixed;
	top:46px;
	height: 50px;
	background-color:white;
	z-index: 1;
}


/* ////////// フッター用 ////////// */

.footer{
	width: 100%;
	font-size: 9px;
	border-top: 1px dotted #555555;
	padding: 2px 0 0 0;
	margin: 1.5em 0 2px 0;
}

.footer a{
	width: 13em;
	float: right;
	text-align: right;
	margin: 0 0 0 15px;
}

p.archivelink{
	text-align: left;
	margin-top: 15px;
	color: #b0b0b0;
	font-size: 8px;
	line-height: 10px;
}
p.archivelink a:link,p.archivelink a:visited,p.archivelink a:hover, p.archivelink a:active{
	color: #b0b0b0;
	margin:0 2px;
	text-decoration:none;
}

/*エントランス・ページ移動案内用*/

body.entrance {
	font-size: 10px;
	color:#000000;
	background-color:#FFFFFF;
	margin: 0 0 0 0;
	text-align: center;   //IE用
}
.entrance H1 {
	font-size: 20px;
	font-weight: bold;
	color:#000000;
	padding:0;
	margin: 0 0 30px 0;
	border-bottom: 1px solid #cccccc;
}
.entrance H2 {
	font-size: 20px;
	font-weight: bold;
	color:#000000;
	padding:0;
	margin: 0 0 30px 0;
	border-bottom: 1px solid #cccccc;
}
.entrance H3 {
	font-size: 16px;
	font-weight: bold;
	color:#000000;
	padding:0;margin: 0;
}
.entrance P {
	font-size: 12px;
	margin: 15px 0;
}

dl.japanese{
	float: left;
	width: 340px;
}
dl.japanese dt, dl.japanese dd{
}

dl.english{
	display: inline;
	float: right;
	width: 340px;
}
dl.enlgish dt, dl.enlgish dd{
	margin-left: 20px;
}

img.langselect{

}


/*トップ／ニュースページ用*/

dl.topbox{
	height: 253px;
	border: 1px dotted #cccccc;
	padding: 30px 200px 30px 30px;
	margin: 0 0 5px 0;
	background: url("images_general/shikisai_stamp_back.gif") no-repeat right bottom;
}
.topbox dt{
	border-bottom: 1px dotted #555555;
	margin: 0 0 10px 0;
	padding:0;
	}

.topbox dd{
	font-size 12px;
}
.topbox dd p{
	margin: 10px 0 0 0;
}

dl.newproductbox{
	border: 1px dotted #cccccc;
	height: 120px;
	padding: 0 30px;
	margin: 0 0 5px 0;
}
.newproductbox dt{
	float:left;

	padding: 10px 0;
}
.newproductbox dd{

	
	padding: 50px 0 0 0;
	text-align: center;
}
.newproductbox dd a, .magazinebox dd a{
	background:url("images_general/arrow_right_double.gif") no-repeat right center;
	font-size:10px;
	padding:0 16px 0 0;
	margin:0 0 0 15px;
}

dl.magazinebox{
	clear: both;
	border: 1px dotted #cccccc;
	height: 40px;
	padding: 0 30px;
	margin: 0 0 45px 0;
}
.magazinebox dt{
	float: left;
	width: 170px;
	padding: 10px 0;
}
.magazinebox dd{
	float: right;
	width: 468px;
	padding: 10px 0;
}

.date{
	float:right;
	font-size: 9px;
	color: #707070;
	text-align: right;
	padding-right: 10px;
	position: relative;
	top:20px;
}

.news_image{
	float:right;
	margin:0 0 20px 10px;
}

.news_image3{
	width: 700px;
	margin: 10px 0 10px 0;
	zoom:1;
}
.news_image3:after {content: "";clear: both;height: 0;display: block;visibility: hidden;}
.news_image3 img{
	float: left;
	margin: 0 3px 0 0;
}

dl.infolist{
	padding-left: 10px;
}
dl.infolist dt{
	color: #101010;
}
dl.infolist dd{
	font-size: 11px;
}


/*ニュースアーカイブページ用*/

body.newsarchive{margin-top: 46px;}

.archivetitle{
	color: #404040;
	font-size: 14px;
	border-bottom: 2px solid #404040;
	padding:0 0 0 5px;
	margin: 30px 0 5px 0;
}


/*　aboutページ用　*/

.about H4{
	font-size: 13px;
	color: #111111;
	clear: both;
	float: left;
	width: 50px;
}
.about dl{
	margin: 0 0 5px 50px;
}

.about dt{
	float: left;
	width: 30px;
	text-align: right;
}
.about dd{
	margin: 0 0 0 40px;
}

/* コンタクトページ用  */

.em_posi{vertical-align: middle;}


/* リンク・販売ショップページ用  */

.linkpage H3, .shop H3 {
	font-size: 12px;
	color: #111111;
	margin: 12px 0 0 0;
}

.linkpage P, .shop P {
	color: #777777;
	font-size: 10px;
	margin: 0;
}

.shop dt {
	background:url("images_general/arrow_right.gif") no-repeat left top;
	padding:0 0 0 13px;
	margin: 15px 0 5px 0;
}

/*プロダクトページ（ネットショップ）netshop_head 用*/

.p_head {
	position:fixed;
	top:46px;
	height: 58px;
	background-color:white;
	z-index: 1;
}
.p_topbar{
	width: 700px;
	zoom:1;
}

.p_topbar:after {content: "";clear: both;height: 0;display: block;visibility: hidden;}

.p_topbar a.p_top1 {
	text-indent: -9999px;
	display: block;
	width: 386px;
	height: 40px;
	overflow:hidden;
	background:url("images_netshop/netshop_head_top.gif") no-repeat left top;
}
.p_topbar a.p_top1:hover{
	background:url("images_netshop/netshop_head_top_h.gif") no-repeat left top;
}
.p_topbar a.p_top2 {
	text-indent: -9999px;
	display: block;
	width: 120px;
	height: 40px;
	overflow:hidden;
	background:url("images_netshop/netshop_head_shipping.gif") no-repeat left top;
}
.p_topbar a.p_top2:hover {
	background:url("images_netshop/netshop_head_shipping_h.gif") no-repeat left top;
}
.p_topbar a.p_top3 {
	text-indent: -9999px;
	display: block;
	width: 120px;
	height: 40px;
	overflow:hidden;
	background:url("images_netshop/netshop_head_howto.gif") no-repeat left top;
}
.p_topbar a.p_top3:hover {
	background:url("images_netshop/netshop_head_howto_h.gif") no-repeat left top;
}
.p_topbar a.p_top4 {
	text-indent: -9999px;
	display: block;
	width: 70px;
	height: 40px;
	overflow:hidden;
	background:url("images_netshop/netshop_head_cart.gif") no-repeat right top;
}
.p_topbar a.p_top4:hover {
	background:url("images_netshop/netshop_head_cart_h.gif") no-repeat right top;
}
.p_topbar .left {
	margin:0 1px 0 0;
}

.p_seriesbar{
	width:700px;
	height:16px;
	background:url("images_netshop/netshop_head_seriesbar.gif") no-repeat center center;
	margin-top: 2px;
} 
.p_seriesbar a{
	background:url("images_netshop/netshop_head_arrow_down.gif") no-repeat left center;
	line-height:1;
	text-decoration:none;
	font-size:9px;
	color:#ffffff;
	padding:0 10px 0 10px;
	margin-left:5px;
	vertical-align: middle;
}
.p_seriesbar a:link,.p_seriesbar a:visited,.p_seriesbar a:active{
	color:#ffffff;
}
.p_seriesbar a:hover{
	color: #eeeeee;
}

/*プロダクトページ（ネットショップ）用*/


.plist_eachbox{
	margin-bottom: 30px;
	border:1px #e0e0e0 solid;
}
.plist_eachbox a{
	diplay: block;
	text-decoration: none;	
}
.plist_eachbox img.left{
	margin-right:8px;
}
.plist_spec{
	clear:both;
	background-color: #e0e0e0;
	height: 20px;
	line-height: 20px;
	font-size: 9px;
	text-indent: 5px;
}
.plist_eachbox a:hover .plist_spec{
	background-color: #c3c3c3;
}
.plist_spec em{
	font-size: 11px;
	color: #111111;
	margin: 0 15px 0 3px;
}
.plist_eachbox p{
	padding: 2px 0;
	margin: 0;
	font-size: 9px;
	text-indent: 5px;
}

/* ////////// プロダクトディテールページ用 ////////// */

/* ///// プロダクト画像 ///// */
body.p_detail dl{
	margin:0 0 10px 0;
	zoom:1;
}
body.p_detail dl dd{
	zoom:1;
}
body.p_detail dl:after, body.p_detail dl dd:after{content: "";clear: both;height: 0;display: block;visibility: hidden;}

body.p_detail dd.kodomo {
	 height: 165px;
}
body.p_detail dd {
	margin-top:2px;
}
body.p_detail dd .left {
	margin:1px 0 0 2px;
}

a.lightbox{
	float:left;
	width: 120px;
	border:1px solid white;
}
a.lightbox:hover{
	border:1px solid #a0a0a0;
}

img.p_detailimage_mischief{
	float:left;
	margin:0 10px;
}

.p_sizetable{
	width: 129px;
	float:right;
	margin-top:1px;
}
.p_sizetable_mischief{
	width: 140px;
	float:right;
}
div.p_sizetable p, div.p_sizetable_mischief p{
	font-size: 9px;
	margin: 5px 0 5px 0;
}
body.p_detail dd p.hosoku{
	background: url("images_general/arrow_up_mini.gif") no-repeat left center;
	padding: 0 0 0 10px;
	margin:2px 0 0 0;
	font-size:9px;
	color: #606060;
}
body.p_detail dd p.hosoku span{
	font-size:8px;
	color: #808080;
	padding-left: 10px;
}


/* ///// オーダーボックス ///// */

div.p_ex_order_box{
	clear: both;
	margin: 60px 0;
	zoom:1;
}
div.p_ex_order_box:after {content: "";clear: both;height:0;display: block;visibility: hidden;}

dl.p_ex_box{
	float: left;
	margin: 0;
	padding: 0 25px 0 0;
	/*height: 160px; はみだしても入りきるように中止中*/
}
dl.p_ex_box dt{
	width: 500px;
	background-color: #e8e8e8;
	height: 20px;
	line-height: 20px;
	font-size: 9px;
	text-indent: 5px;
}
dl.p_ex_box dt em{
	font-size: 12px;
	color: #111111;
	margin: 0 15px 0 5px;
}
dl.p_ex_box dd{
	width: 500px;
	margin-top:15px;
	font-size: 11px;
}
dl.p_ex_box dd div{
	font-size: 13px;
	margin-bottom:5px;
}
dl.p_ex_box dd p{
	font-size: 9px;
	line-height:1.2;
	padding: 0;
	margin: 3px 0 0 0;
}

/* ///// オーダーフォーム ///// */

div.orderform{
	width: 129px;
	font-size: 10px;
	margin: 0 0 0 568px;
}
div.orderform table{
	margin: 10px 0 2px 0;
}
td.order_width{
	width: 45px;
	margin: 2px 0;
}
div.orderform p{
	margin: 2px 0;
}
img.order_line_high{      /*「近日発売」「売り切れ」などを表示する*/
	padding: 24px 0 24px 0;
}

/* /////　【notoshop接続ボタン用】　 ///// */

a.notoshopbutton{
	
}
a.notoshopbutton:hover{
	filter: Alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

/*Tomorrowなどの取扱店舗リスト*/

dl.shoplist{
	padding: 10px;
	border: solid 1px #E0E0E0;
}
dl.shoplist dt{
	color: #101010;
}
dl.shoplist dd{
	font-size: 11px;
}


/* //////// netshop selector 用 ///////// */
hr{
   border-width: 1px 0px 0 0px; 
   border-style: solid;
   border-color: #b0b0b0;
   height: 0;
}
.netshop_selector{
	clear:both;
	margin: 20px auto 20px;
	width: 685px;
}
.netshop_selector p{
	height:38px;
	zoom:1;
}
.netshop_selector p:after {content: "";clear: both;height: 0;display: block;visibility: hidden;}

.netshop_selector p a{
	background:url("images_netshop/netshop_selector_line.gif") no-repeat right center;
	float:left;
	display: block;
	width: 48px;
	padding: 0 4px;
	text-align:center;
	line-height:38px;
}
.netshop_selector p a img{
 	vertical-align:middle;
}
.netshop_selector p a.selector_title{
	width: 13px;
	background:none;
	padding:0;
}
.netshop_selector p a.left_margin{
	margin-left: 45px;
}
.netshop_selector p a.no_line{
	background:none;
}


/* //////// netshop foot 用 ///////// */

.netshop_foot{
	clear:both;
	margin:0;
	zoom:1;
}
.netshop_foot:after {content: "";clear: both;height: 0;display: block;visibility: hidden;}

.netshop_foot a.p_foot_backtolist { /* 「Tシャツ一覧に戻る」 */
	text-indent:-9999px;display:block;overflow:hidden;
	width: 246px;
	height: 20px;
	background:url("images_netshop/netshop_foot_backtolist.gif") no-repeat left top;
}
.netshop_foot a.p_foot_backtolist:hover{
	background:url("images_netshop/netshop_foot_backtolist_h.gif") no-repeat left top;
}
.netshop_foot a.p_foot_back { /* 「戻る」 */
	text-indent:-9999px;display:block;overflow:hidden;
	width: 246px;
	height: 20px;
	background:url("images_netshop/netshop_foot_back.gif") no-repeat left top;
}
.netshop_foot a.p_foot_back:hover{
	background:url("images_netshop/netshop_foot_back_h.gif") no-repeat left top;
}
.netshop_foot a.p_foot2 { /* 「サイズ選びのヒント」 */
	text-indent:-9999px;display:block;overflow:hidden;
	width: 150px;
	height: 20px;
	background:url("images_netshop/netshop_foot_size.gif") no-repeat left top;
}
.netshop_foot a.p_foot2:hover {
	background:url("images_netshop/netshop_foot_size_h.gif") no-repeat left top;
}
.netshop_foot a.p_foot3 { /* 「このTシャツ洗えるの？」 */
	text-indent:-9999px;display:block;overflow:hidden;
	width: 150px;
	height: 20px;
	background:url("images_netshop/netshop_foot_treatment.gif") no-repeat left top;
}
.netshop_foot a.p_foot3:hover {
	background:url("images_netshop/netshop_foot_treatment_h.gif") no-repeat left top;
}
.netshop_foot a.p_foot4 { /* 「特定商取引法」 */
	text-indent:-9999px;display:block;overflow:hidden;
	width: 150px;
	height: 20px;
	background:url("images_netshop/netshop_foot_tokutei.gif") no-repeat right top;
}
.netshop_foot a.p_foot4:hover {
	background:url("images_netshop/netshop_foot_tokutei_h.gif") no-repeat right top;
}
.netshop_foot .left {
	margin-right: 1px;
}



/*買い物の仕方ページ用*/

body.howto dl{
	width: 50%;
	margin: 50px auto;
}
body.howto dt{
	text-align: center;
	border: 1px dotted #cccccc;
	padding: 2px 10px;
	margin: 15px 0;
}
body.howto dd{
		text-align: center;
}

/*ヘルプページ用*/

body.help{
	margin:0 0 25px 0;
}
body.help H1{
	position: absolute;
	padding-right: 20px;
}
.help_image{
	text-align: center;
}
.help_red{
	color: #BB3333;
}

body.help dt{
	background:url("images_general/arrow_right.gif") no-repeat left top;
	color:#111111;
	padding:0 0 0 13px;
	margin: 15px 0 5px 0;
}

body.help table{
margin: 15px 15px 0 0;
width: 100%;
}
body.help table td.button_left{
height: 23px;
width: 97px;
text-align:left;
}
body.help table td.button_center{
height: 23px;
text-align:center;
}
body.help table td.button_right{
height: 23px;
width: 97px;
text-align:right;
}

/*レポート　活動レポート用*/

body.report P a{
	background:url("images_general/arrow_right_double.gif") no-repeat right center;
	font-size:10px;
	padding:0 16px 0 0;
	margin:0 0 0 15px;
}

/*レポート　メディアページ用*/

img.report_image{
	float:left;
	margin:0 10px 20px 0;
}

/*レポートディテールページ用*/
.r_image350{float:left; margin:0;}
.r_image700{margin:0;}
body.r_detail p{clear:both; margin:15px 0 30px 0;}


/*特定商取引法ページ用*/
.link_l{background-color: #eeeeee;}
.link_r{background-color: #dddddd;}


/*エラーページ用*/
body.errors dt{
	font-size: 25px;
	margin: 160px 0 80px 0;
}